Scilab Function
Last update : 00/00/0000

getenv - renvoie la valeur d'une variable d'environnement

### Calling Sequence

  `env=getenv(str [, rep] )`

### Parameters

- `str` : chaîne de caractères contenant le nom de la variable d'environnement rep : chaîne de caractères optionnelle. Quand elle est utilisée, `getenv` renvoie la valeur `rep` quand la variable d'environnement `str` n'existe pas.
- `env` : chaîne de caractères contenant la valeur de la variable d'environnement

### Description

Renvoie la la valeur d'une variable d'environnement, quand celle-ci existe.

### Examples

     getenv('SCI')
     getenv('FOO','foo')